# yamllint disable rule:indentation rule:line-length
# Fedora-35
---
values:
  arch: amd64
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@osupdates:lookup
    - C@osupdates
    - Y:G@id
